.knowhowTop {
  text-align: left;
}

.knowhowTop * {
  box-sizing: border-box;
}

.knowhowTop a {
  color: inherit;
}

.knowhowTop a:hover {
  opacity: inherit;
}

.knowhowTop a:hover * {
  opacity: inherit;
}

.knowhowTop .sp {
  display: none !important;
}

.knowhowTop .inner {
  width: 950px;
  margin: 0 auto;
  padding: 60px 0;
  position: relative;
}

.knowhowTop .inner::after,
.knowhowTop .inner::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  background-repeat: no-repeat;
  pointer-events: none;
}

.knowhowTop h2 {
  font-size: 36px;
  line-height: 1.17;
  font-weight: 700;
  margin-bottom: 10px;
  padding-left: 200px;
}

.knowhowTop p {
  font-size: 14px;
  line-height: 2;
}

.knowhowTop .lead {
  font-size: 16px;
  line-height: 1.75;
  font-weight: 700;
  padding-left: 200px;
  margin-bottom: 45px;
  min-height: 56px;
  display: block;
}

.knowhowTop .button {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  background-color: #00aaeb;
  border: 2px solid #00aaeb;
  font-weight: 700;
  background-image: url("../img/arrow_left_white.svg");
  background-repeat: no-repeat;
  background-size: 5px auto;
  background-position: right 8px center;
  padding-right: 10px;
  width: 90px;
  height: 24px;
  font-size: 12px;
  border-radius: 12px;
  transition: color 0.2s, background-color 0.2s, background-image 0.2s;
}

.knowhowTop .button.large {
  background-position: right 20px center;
  width: 180px;
  height: 40px;
  font-size: 14px;
  border-radius: 20px;
  margin: 0 auto;
  padding: 0;
}

.knowhowTop .button:hover {
  color: #00aaeb;
  background-color: #fff;
  background-image: url("../img/arrow_left_blue.svg");
}

.knowhowTop .cards {
  display: flex;
  flex-wrap: wrap;
}

.knowhowTop .cards>li {
  width: 215px;
  border-radius: 10px;
  overflow: hidden;
  background-color: #fff;
  margin-right: 30px;
  margin-bottom: 30px;
  position: relative;
}

.knowhowTop .cards>li a {
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 1;
}

.knowhowTop .cards>li .thumb {
  width: 100%;
  overflow: hidden;
}

.knowhowTop .cards>li .thumb img {
  width: 100%;
  height: calc(215px / 600 * 315);
  transition: transform 0.4s;
}

.knowhowTop .cards>li p {
  font-size: 14px;
  line-height: 1.5;
  padding: 10px 15px;
}

.knowhowTop .cards>li:hover .thumb img {
  transform: scale(1.1);
}

.knowhowTop .cards>li:nth-of-type(4n) {
  margin-right: 0;
}

.knowhowTop .cards.gray>li {
  background-color: #f6f6f6;
}

.knowhowTop header {
  background-color: #76d5fd;
  height: 280px;
}

.knowhowTop header .inner {
  padding: 46px 0;
  height: 100%;
}

.knowhowTop header .inner::before {
  background-image: url("../img/title_illust_woman.png");
  background-size: calc(522px / 2) auto;
  background-position: left 17px top 8px;
}

.knowhowTop header .inner::after {
  background-image: url("../img/title_illust_man.png");
  background-size: calc(562px / 2) auto;
  background-position: right 7px top 4px;
}

.knowhowTop header h1 {
  width: calc(806px / 2);
  margin: 0 auto 20px;
  position: relative;
  z-index: 1;
}

.knowhowTop header h1 img {
  width: 100%;
}

.knowhowTop header .lead {
  line-height: 1.88;
  text-align: center;
  padding: 0;
  margin: 0;
}

.knowhowTop nav ul {
  width: 950px;
  margin: calc(-64px / 2 - 3px) auto 0;
  background-color: #ff2281;
  border: 3px solid #fff;
  border-radius: 32px;
  display: flex;
}

.knowhowTop nav ul li {
  width: calc(100% / 3);
}

.knowhowTop nav ul li a {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.2em;
  height: 64px;
  padding-left: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
  position: relative;
}

.knowhowTop nav ul li a::before {
  content: "";
  width: 3px;
  height: 40px;
  display: block;
  background-color: #fff;
  margin: auto 0;
  position: absolute;
  left: 1px;
  top: 0;
  bottom: 0;
}

.knowhowTop nav ul li a::after {
  content: "";
  width: 16px;
  height: 9px;
  display: block;
  margin-left: 5px;
  background-image: url("../img/arrow_pagelink_down_white.svg");
  background-repeat: no-repeat;
  background-size: auto;
  background-position: right center;
}

.knowhowTop nav ul li a:hover::after {
  animation-name: updown;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  animation-duration: 1s;
}

@keyframes updown {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(3px);
  }

  100% {
    transform: translateY(0);
  }
}

.knowhowTop nav ul li:first-of-type a::before {
  display: none;
}

.knowhowTop #guide .inner {
  padding-top: 50px;
}

.knowhowTop #guide .inner::before {
  background-image: url("../img/guide_icon_mountain.png");
  background-size: calc(220px / 2) auto;
  background-position: left 33px top 61px;
}

.knowhowTop #guide .steps {
  display: flex;
  justify-content: space-between;
}

.knowhowTop #guide dl {
  width: 170px;
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
}

.knowhowTop #guide dt {
  position: relative;
  padding-top: 170px;
  background-repeat: no-repeat;
  background-size: calc(340px / 2);
  background-position: center top 20px;
}

.knowhowTop #guide dt h3 {
  font-size: 14px;
  font-weight: 700;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  background-color: #fff;
}

.knowhowTop #guide dt h3 span {
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background-repeat: no-repeat;
  background-size: auto calc(60px / 2);
  background-position: center top;
}

.knowhowTop #guide dl:nth-of-type(1) dt {
  background-image: url("../img/guide_illust_step01.png");
}

.knowhowTop #guide dl:nth-of-type(1) dt h3 span {
  background-image: url("../img/guide_txt_step01.png");
}

.knowhowTop #guide dl:nth-of-type(2) dt {
  background-image: url("../img/guide_illust_step02.png");
}

.knowhowTop #guide dl:nth-of-type(2) dt h3 span {
  background-image: url("../img/guide_txt_step02.png");
}

.knowhowTop #guide dl:nth-of-type(3) dt {
  background-image: url("../img/guide_illust_step03.png");
}

.knowhowTop #guide dl:nth-of-type(3) dt h3 span {
  background-image: url("../img/guide_txt_step03.png");
}

.knowhowTop #guide dl:nth-of-type(4) dt {
  background-image: url("../img/guide_illust_step04.png");
}

.knowhowTop #guide dl:nth-of-type(4) dt h3 span {
  background-image: url("../img/guide_txt_step04.png");
}

.knowhowTop #guide dl:nth-of-type(5) dt {
  background-image: url("../img/guide_illust_step05.png");
}

.knowhowTop #guide dl:nth-of-type(5) dt h3 span {
  background-image: url("../img/guide_txt_step05.png");
}

.knowhowTop #guide dd {
  flex-grow: 1;
  padding-bottom: calc(15px + 24px);
  position: relative;
}

.knowhowTop #guide ul li {
  display: flex;
}

.knowhowTop #guide ul li a {
  width: 100%;
  border-bottom: 1px solid #e5e5e5;
  font-size: 13px;
  line-height: 1.3;
  min-height: 40px;
  display: flex;
  align-items: center;
  padding: 5px 20px 5px 5px;
  background-image: url("../img/arrow_left_black.svg");
  background-repeat: no-repeat;
  background-size: 5px auto;
  background-position: right 5px center;
  transition: color 0.2s, background-image 0.2s;
}

.knowhowTop #guide ul li a:hover {
  color: #00aaeb;
  background-image: url("../img/arrow_left_blue.svg");
}

.knowhowTop #guide .button {
  position: absolute;
  bottom: 0;
  left: 0;
}

.knowhowTop #way {
  background-color: #fff0e8;
}

.knowhowTop #way .inner {
  padding-bottom: 30px;
}

.knowhowTop #way .inner::before {
  background-image: url("../img/way_icon.png");
  background-size: calc(218px / 2) auto;
  background-position: left 38px top 67px;
}

.knowhowTop #qa .inner::before {
  background-image: url("../img/qa_icon.png");
  background-size: calc(212px / 2) auto;
  background-position: left 38px top 69px;
}

.knowhowTop #qa ul li {
  position: relative;
  display: flex;
  align-items: center;
  padding: 10px 75px 10px 85px;
  border: 2px solid #000;
  border-radius: 10px;
  margin-bottom: 10px;
  min-height: 75px;
  background-image: url(../img/qa_icon_q.png), url("../img/arrow_left_black.svg");
  background-repeat: no-repeat;
  background-size: calc(74px / 2) auto, 8px auto;
  background-position: left 20px center, right 28px center;
  transition: all 0.2s;
}

.knowhowTop #qa ul li:last-of-type {
  margin-bottom: 0;
}

.knowhowTop #qa ul li a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
}

.knowhowTop #qa ul li p {
  font-size: 14px;
  line-height: 1.5;
}

.knowhowTop #qa ul li h3 {
  font-size: 18px;
  font-weight: bold;
  color: #00aaeb;
  width: 200px;
  flex-shrink: 0;
}

.knowhowTop #qa ul li:hover {
  background-color: #00aaeb;
  border-color: #00aaeb;
  background-image: url(../img/qa_icon_q.png), url("../img/arrow_left_white.svg");
}

.knowhowTop #qa ul li:hover p {
  color: #fff;
}

.knowhowTop #qa ul li:hover h3 {
  color: #fff;
}

@media all and (-ms-high-contrast: none) {
  .knowhowTop #qa ul li {
    height: 75px;
  }
}

.knowhowTop #manual {
  background-color: rgba(118, 213, 253, 0.5);
}

.knowhowTop #manual .inner::before {
  background-image: url("../img/manual_icon.png");
  background-size: calc(146px / 2) auto;
  background-position: left 58px top 67px;
}

.knowhowTop #manual .manuals {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 45px;
}

.knowhowTop #manual .manuals li {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  width: 300px;
  height: 130px;
  border: 2px solid #000;
  border-radius: 10px;
  background-color: #fff;
  padding-left: 150px;
  margin: 0 25px 25px 0;
  background-repeat: no-repeat;
  transition: all 0.2s;
}

.knowhowTop #manual .manuals li:nth-of-type(3n) {
  margin-right: 0;
}

.knowhowTop #manual .manuals li:nth-of-type(1) {
  background-image: url("../img/manual_illust_01.png");
  background-size: calc(270px / 2) auto;
  background-position: left 6px center;
}

.knowhowTop #manual .manuals li:nth-of-type(2) {
  background-image: url("../img/manual_illust_02.png");
  background-size: calc(252px / 2) auto;
  background-position: left 10px center;
}

.knowhowTop #manual .manuals li:nth-of-type(3) {
  background-image: url("../img/manual_illust_03.png");
  background-size: calc(268px / 2) auto;
  background-position: left 5px bottom -1px;
}

.knowhowTop #manual .manuals li:nth-of-type(4) {
  background-image: url("../img/manual_illust_04.png");
  background-size: calc(238px / 2) auto;
  background-position: left 14px bottom;
}

.knowhowTop #manual .manuals li:nth-of-type(5) {
  background-image: url("../img/manual_illust_05.png");
  background-size: calc(284px / 2) auto;
  background-position: left bottom;
}

.knowhowTop #manual .manuals li:nth-of-type(6) {
  background-image: url("../img/manual_illust_06.png");
  background-size: calc(210px / 2) auto;
  background-position: left 23px bottom;
}

.knowhowTop #manual .manuals li a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
}

.knowhowTop #manual .manuals li p {
  font-size: 16px;
  line-height: 1.375;
  font-weight: 700;
  margin-bottom: 7px;
}

.knowhowTop #manual .manuals li .button {
  pointer-events: none;
  border: none;
  background-position: right 10px center;
}

.knowhowTop #manual .manuals li:hover {
  background-color: #00aaeb;
  border-color: #00aaeb;
}

.knowhowTop #manual .manuals li:hover p {
  color: #fff;
}

.knowhowTop #manual .manuals li:hover .button {
  color: #00aaeb;
  background-color: #fff;
  background-image: url("../img/arrow_left_blue.svg");
}

.knowhowTop #manual .banners {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: calc(368px * 2 + 20px);
  margin: 0 auto;
}

.knowhowTop #manual .banners li {
  margin-bottom: 20px;
}

.knowhowTop #manual .banners li a {
  background-color: #fff;
  display: block;
}

.knowhowTop #manual .banners li a img {
  width: 368px;
  height: 88px;
  transition: opacity 0.2s;
}

.knowhowTop #manual .banners li a:hover img {
  opacity: 0.7;
}

.knowhowTop #new {
  background-color: #fff0e8;
  overflow: hidden;
}

.knowhowTop #new .inner {
  padding-bottom: 0;
}

.knowhowTop #new .inner::before {
  background-image: url("../img/new_icon.png");
  background-size: calc(218px / 2) auto;
  background-position: left 38px top 67px;
}

.knowhowTop #attention .inner {
  padding-bottom: 30px;
}

.knowhowTop #attention .inner::before {
  background-image: url("../img/attention_icon.png");
  background-size: calc(168px / 2) auto;
  background-position: left 48px top 62px;
}

.knowhowTop #data {
  margin-top: -40px;
}

.knowhowTop #data .inner {
  padding-bottom: 30px;
}

.knowhowTop #data .inner::before {
  background-image: url("../img/data_icon.png");
  background-size: calc(184px / 2) auto;
  background-position: left 48px top 68px;
}

.knowhowTop #interview {
  background-color: rgba(118, 213, 253, 0.5);
}

.knowhowTop #interview .inner {
  padding-bottom: 30px;
}

.knowhowTop #interview .inner::before {
  background-image: url("../img/interview_icon.png");
  background-size: calc(186px / 2) auto;
  background-position: left 48px top 65px;
}

.knowhowTop #keyword .inner {
  padding-bottom: 40px;
}

.knowhowTop #keyword .inner::before {
  background-image: url("../img/keyword_icon.png");
  background-size: calc(202px / 2) auto;
  background-position: left 48px top 67px;
}

.knowhowTop #keyword h2 {
  margin-bottom: 30px;
}

.knowhowTop #keyword ul {
  padding-left: 200px;
  text-align: left;
  font-size: 0;
}

.knowhowTop #keyword ul li {
  display: inline-block;
  margin: 0 10px 20px 0;
  line-height: 22px;
  background-color: #00aaeb;
  border: 2px solid #00aaeb;
  border-radius: 13px;
  transition: background-color 0.2s;
}

.knowhowTop #keyword ul li a {
  font-size: 14px;
  font-weight: 700;
  width: 100%;
  height: 100%;
  display: block;
  padding: 0 20px;
  color: #fff;
  transition: color 0.2s;
}

.knowhowTop #keyword ul li:hover {
  background-color: #fff;
}

.knowhowTop #keyword ul li:hover a {
  color: #00aaeb;
}

.knowhowTop #support {
  background-color: #fff0e8;
}

.knowhowTop #support .inner::before {
  background-image: url("../img/support_icon.png");
  background-size: calc(190px / 2) auto;
  background-position: left 45px top 65px;
}

.knowhowTop #support .outer {
  position: relative;
  padding-left: 375px;
  margin-bottom: 30px;
}

.knowhowTop #support .outer .illust {
  width: calc(690px / 2);
  position: absolute;
  left: 0;
  top: 0;
}

.knowhowTop #support .outer p {
  font-size: 14px;
  line-height: 2;
  margin: 0;
}

.knowhowTop #support .outer h3 {
  font-size: 18px;
  line-height: 1.56;
  font-weight: 700;
  margin-bottom: 10px;
}

.knowhowTop #banner .banners {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 25px;
}

.knowhowTop #banner .banners li {
  margin-bottom: 20px;
}

.knowhowTop #banner .banners li a img {
  width: 460px;
  height: 108px;
  transition: opacity 0.2s;
}

.knowhowTop #banner .banners li a:hover img {
  opacity: 0.7;
}

.knowhowTop #banner .ttl {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0.1em;
  margin-bottom: 20px;
  text-align: center;
}

.knowhowTop #banner .sns {
  display: flex;
  justify-content: space-between;
  text-align: center;
  width: 360px;
  margin: 0 auto;
}

.knowhowTop #banner .sns li {
  position: relative;
  transition: opacity 0.2s;
}

.knowhowTop #banner .sns li a {
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
}

.knowhowTop #banner .sns li img {
  width: 60px;
  margin-bottom: 10px;
}

.knowhowTop #banner .sns li p {
  font-size: 12px;
  line-height: 1;
}

.knowhowTop #banner .sns li:hover {
  opacity: 0.7;
}

.knowhowTop #search {
  background-color: #76d5fd;
}

.knowhowTop #search h2 {
  margin-bottom: 70px;
}

.knowhowTop #search .inner::before {
  background-image: url("../img/search_icon.png");
  background-size: calc(190px / 2) auto;
  background-position: left 60px top 33px;
}

.knowhowTop #search .cols {
  display: flex;
  justify-content: space-between;
}

.knowhowTop #search .col {
  width: 300px;
}

.knowhowTop #search .col h3 {
  color: #00aaeb;
  font-size: 14px;
  line-height: 2;
  padding: 0;
  margin-bottom: 15px;
}

.knowhowTop #search .boxy {
  background-color: #fff;
  border-radius: 10px;
  padding: 20px;
}

.knowhowTop #search .boxy+.boxy {
  margin-top: 25px;
}

.knowhowTop #search ul {
  margin-bottom: 5px;
}

.knowhowTop #search ul>li>a {
  font-size: 12px;
  line-height: 2;
  text-decoration: underline;
}

.knowhowTop #search ul>li>a:hover {
  text-decoration: none;
}

.knowhowTop #search .areas {
  margin-bottom: 0;
}

.knowhowTop #search .areas>li {
  margin-bottom: 15px;
}

.knowhowTop #search .areas>li>a {
  font-weight: 700;
  text-decoration: none;
  display: inline-block;
}

.knowhowTop #search .areas>li>a::after {
  content: "";
  margin-left: 10px;
  width: 6px;
  height: 11px;
  display: inline-block;
  background-image: url("../img/arrow_left_blue.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center top;
  vertical-align: middle;
  transition: transform 0.2s;
}

.knowhowTop #search .areas>li>a:hover::after {
  transform: translateX(2px);
}

.knowhowTop #search .prefs {
  margin-bottom: 0;
}

.knowhowTop #search .prefs>li {
  display: inline-block;
  margin-right: 10px;
}

.knowhowTop #search .prefs>li.all {
  display: none;
}

#content .content_wrapper {
  padding: 0;
  background-color: #fff0e8;
  max-width: none;
}

#content .newcmsContent {
  color: #000;
  margin: 0 auto;
  padding-bottom: 30px;
  display: flex;
  flex-wrap: wrap;
  width: 950px;
}

#content .newcmsContent__item {
  float: none;
  overflow: hidden;
  background-color: #fff;
  border-radius: 15px;
  width: 300px;
  margin: 0 25px 30px 0;
}

#content .newcmsContent__item:nth-of-type(3n) {
  margin-right: 0;
}

/*#content .newcmsContent__item:not(:nth-of-type(-n+6)) {
  display: none;
}*/

#content .newcmsContent__item .link {
  color: #000;
  padding: 10px;
  display: block;
  height: 100%;
}

#content .newcmsContent__item .link:hover {
  color: #000;
  opacity: 1;
}

#content .newcmsContent__item .link:hover img {
  transform: scale(1.1);
  opacity: 1;
}

#content .newcmsContent__img {
  margin: -10px 0 10px -10px;
  width: 300px;
  height: auto;
  overflow: hidden;
}

#content .newcmsContent__img img {
  width: 100%;
  height: calc(300px / 600 * 315);
  transition: transform 0.4s;
}

#content .newcmsContent__title {
  font-size: 14px;
  font-weight: normal;
  line-height: 1.5;
  margin: 0;
}

#content .dataArea .tagList {
  margin: 0 10px 10px;
}

#content .dataArea .tagList .tag {
  font-size: 12px;
  line-height: 20px;
  color: #fff;
  background-color: #00aaeb;
  border-radius: 12px;
  padding: 0 8px;
  margin: 0 10px 10px 0;
  border: 2px solid #00aaeb;
  transition: color 0.2s, background-color 0.2s;
}

#content .dataArea .tagList .tag::before {
  display: none;
}

#content .dataArea .tagList .tag:hover {
  color: #00aaeb;
  background-color: #fff;
  opacity: 1;
}

#content .dataArea object .tagList {
  margin: 10px 0 0;
}

/* PC_KNOWHOW_TOP_FOOTERパーツ用 */

.footer #search {
  background-color: #76d5fd;
  font-size: 1.4rem;
  margin: -20px 0 20px;
}

.footer #search * {
  box-sizing: border-box;
}

.footer #search a {
  color: #333;
}

.footer #search a:hover {
  opacity: 1;
}

.footer #search a:hover * {
  opacity: 1;
}

.footer #search .sp {
  display: none !important;
}

.footer #search .inner {
  width: 950px;
  margin: 0 auto;
  padding: 60px 0;
  position: relative;
}

.footer #search .inner::after,
.footer #search .inner::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  background-repeat: no-repeat;
  pointer-events: none;
}

.footer #search .inner::before {
  background-image: url("../img/search_icon.png");
  background-size: calc(190px / 2) auto;
  background-position: left 60px top 33px;
}

.footer #search .cols {
  display: flex;
  justify-content: space-between;
}

.footer #search .col {
  width: 300px;
}

.footer #search p {
  font-size: 14px;
  line-height: 2;
}

.footer #search h2 {
  font-size: 36px;
  line-height: 1.17;
  font-weight: 700;
  margin-bottom: 70px;
  padding-left: 200px;
}

.footer #search .col h3 {
  color: #00aaeb;
  font-size: 14px;
  line-height: 2;
  padding: 0;
  margin-bottom: 15px;
}

.footer #search .boxy {
  background-color: #fff;
  border-radius: 10px;
  padding: 20px;
}

.footer #search .boxy+.boxy {
  margin-top: 25px;
}

.footer #search ul {
  margin-bottom: 5px;
}

.footer #search ul>li>a {
  font-size: 12px;
  line-height: 2;
  text-decoration: underline;
}

.footer #search ul>li>a:hover {
  text-decoration: none;
}

.footer #search .areas {
  margin-bottom: 0;
}

.footer #search .areas>li {
  margin-bottom: 15px;
}

.footer #search .areas>li>a {
  font-weight: 700;
  text-decoration: none;
  display: inline-block;
}

.footer #search .areas>li>a::after {
  content: "";
  margin-left: 10px;
  width: 6px;
  height: 11px;
  display: inline-block;
  background-image: url("../img/arrow_left_blue.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center top;
  vertical-align: middle;
  transition: transform 0.2s;
}

.footer #search .areas>li>a:hover::after {
  transform: translateX(2px);
}

.footer #search .prefs {
  margin-bottom: 0;
}

.footer #search .prefs>li {
  display: inline-block;
  margin-right: 10px;
}

.footer #search .prefs>li.all {
  display: none;
}

/* v2 */

.footer #search.v2 .cols {
  flex-direction: column;
}

.footer #search.v2 .col {
  width: 100%;
}

.footer #search.v2 .col+.col {
  margin-top: 25px;
}

.footer #search.v2 ul:not(.areas):not(.occupations)>li {
  display: inline-block;
  margin-right: 10px;
}

.footer #search.v2 .areas>li {
  display: flex;
  gap: 20px;
}

.footer #search.v2 .areas>li:last-child {
  margin-bottom: 5px;
}

.footer #search.v2 .areas>li>a {
  width: 52px;
  position: relative;
}

.footer #search.v2 .areas>li>a::after {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto 0;
}

.footer #search.v2 .occupations {
  margin-bottom: 0;
}

.footer #search.v2 .occupations>li {
  margin-bottom: 15px;
}

.footer #search.v2 .occupations>li:last-child {
  margin-bottom: 5px;
}

.footer #search.v2 .occupations>li>a {
  font-weight: 700;
  text-decoration: none;
  display: inline-block;
}

.footer #search.v2 .occupations>li>a::after {
  content: "";
  margin-left: 10px;
  width: 6px;
  height: 11px;
  display: inline-block;
  background-image: url("../img/arrow_left_blue.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center top;
  vertical-align: middle;
  transition: transform 0.2s;
}

.footer #search.v2 .occupations>li>a:hover::after {
  transform: translateX(2px);
}

.footer #search.v2 .subs {
  margin-bottom: 0;
}

.footer #search.v2 .subs>li {
  display: inline-block;
  margin-right: 10px;
}

.footer #search.v2 .subs>li.all {
  display: none;
}
/* PC_KNOWHOW_TOP_FOOTERパーツ用 ここまで */